Subject: Beat the Bigot! Legal Aid Sought
From: [email-masked]
Date: Sat, 1 May 1999 12:12:23 EDT

Donations Sought for Fight Against Simon

from The Letter - Kentucky's gay, lesbian, bisexual & transgender newspaper

As this newspaper's lawsuit proceeds against Michael Dickerson, Peter Hayes, 
and Frank Simon over allegations of copyright infringement and defamation 
(see accompanying article), legal expenses are mounting.  The Letter is 
therefore calling on the community to help it in its fight to reclaim its 
good name.

Expenses are expected to end up being more than $10,000.  In order to 
continue the work of this newspaper while pursuing the lawsuit, The Letter 
needs financial contributions in any amount from readers and supporters 
throughout Kentucky and the region.  Any monies left over--if any-- will be 
donated to the Fairness Campaign's Education Fund to help continue the fight 
against bigotry and homophobia in Kentucky.

Send contributions in any amount to The Letter Legal Fund, PO Box 3882, 
Louisville, KY 40201.  Thanks for any assistance you can render!